version: 0.3.7
files:
  - url: blame-win-x64.exe
    sha512: a9yYCgVTGpLsXXneBfHLRNiiaUHoE1wy5n8yuBfED5nAuVzGhAopWP6DUOriUi73qfDrXi8bt7P7PPLAu/Ztkg==
    size: 225269145
path: blame-win-x64.exe
sha512: a9yYCgVTGpLsXXneBfHLRNiiaUHoE1wy5n8yuBfED5nAuVzGhAopWP6DUOriUi73qfDrXi8bt7P7PPLAu/Ztkg==
releaseDate: '2026-06-18T23:25:45.976Z'
